<?
require_once "lib/utils.php";
?>
#### lib/counter.php

<?
require_once "lib/counter.php";
counterMod(24);
?>

#### Main function

<?=listV("s",0,5)?>,o = main(i,r){
	inst <?=listV("s",0,5)?>,o = counterMod24(i,r)
}
